@font-face {
    font-family: 'Roboto';
    src: url('../fonts/RobotoRegular/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular/RobotoRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoRegular/RobotoRegular.woff') format('woff'),
        url('../fonts/RobotoRegular/RobotoRegular.ttf') format('truetype'),
        url('../fonts/RobotoRegular/RobotoRegular.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/RobotoThin/RobotoThin.eot');
    src: url('../fonts/RobotoThin/RobotoThin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoThin/RobotoThin.woff') format('woff'),
        url('../fonts/RobotoThin/RobotoThin.ttf') format('truetype'),
        url('../fonts/RobotoThin/RobotoThin.svg#RobotoThin') format('svg');
    font-weight: 200;
    font-style: normal;
}

a:focus {
    outline: none;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /*overflow-x: hidden;*/
    background: #F3EEE6;
    background: -webkit-linear-gradient(top, #FFEED2 0%,#FFF 70%);
    background: -o-linear-gradient(top, #FFEED2 0%,#FFF 70%);
    background: -moz-linear-gradient(top, #FFEED2 0%,#FFF 70%);
    background: -ms-linear-gradient(top, #FFEED2 0%,#FFF 70%);
    background: linear-gradient(top, #FFEED2 0%,#FFF 70%);
    margin-bottom: 127px;
    min-width: 1000px;
}

.btn-success,
.btn-success:hover,
.btn-success:focus {
    outline: none;
    color: #F3EEE6;
    font-size: 13px;
    font-family: Tahoma;
    border-color: #568A4A;
    background-color: #568A4A;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.container {
    width: 1000px;
}

.header {
    color: #FFF;
    margin-bottom: 15px;
    background: rgb(76,152,62);
    background: rgba(76,152,62,1);
    background: -moz-linear-gradient(top, rgba(76,152,62,1) 0%, rgba(78,151,63,1) 23%, rgba(77,145,64,1) 95%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,152,62,1)), color-stop(23%, rgba(78,151,63,1)), color-stop(95%, rgba(77,145,64,1)), color-stop(95%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(76,152,62,1) 0%, rgba(78,151,63,1) 23%, rgba(77,145,64,1) 95%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(76,152,62,1) 0%, rgba(78,151,63,1) 23%, rgba(77,145,64,1) 95%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(76,152,62,1) 0%, rgba(78,151,63,1) 23%, rgba(77,145,64,1) 95%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(76,152,62,1) 0%, rgba(78,151,63,1) 23%, rgba(77,145,64,1) 95%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C983E', endColorstr='#F3EEE6', GradientType=0 );
}

.h-menu {
    margin-bottom: 18px;
}

.column.title,
.column.search,
.column.phone {
    height: 87px;
}

.phone .number {
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 52px;
    margin-right: 10px;
    text-align: center;
}

.phone-1 {
    font-size: 16px;
    color: #cfcfcf;
}

.phone-2 {
    font-size: 20px;
    font-weight: 100;
}

.phone-2 span {
    font-size: 20px;
    font-weight: 600;
}

.logo {
    width: 550px;
    background: url(../img/logo2.png) 0 10px no-repeat;
    display: inline-block;
    height: 100%;
    color: #F3EEE6;
    font-size: 28px;
    font-family: 'Roboto';
    font-weight: 400;
    line-height: 87px;
}

.logo:hover {
    text-decoration: none;
    color: #F3EEE6;
}

#search {
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 32px;
    margin-right: 10px;
}

#search input {
    float: left;
    border: none;
    background-color: transparent;
}

#search .input::-webkit-input-placeholder { /* WebKit browsers */
    color: #B8D6B2;
}

#search .input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B8D6B2;
}

#search .input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B8D6B2;
}

#search .input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #B8D6B2;
}

#search .input {
    font: 13px/28px Tahoma, Arial, sans-serif;
    width: 100%;
    height: 31px;
    padding: 0 32px 1px 10px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid #B8D6B2;
    color: #94C18C;
    outline: none;
}

#search .input:focus {
    color: #FFF;
    background-color: rgba(255,255,255,0.2);
    border: 1px solid #FFF;
}

@-moz-document url-prefix() {
    #search .input {
        height: 30px;
        padding-bottom: 2px;
    }
}

#search .search {
    width: 32px;
    height: 32px;
    margin-left: -32px;
    background: url(../img/search.png) center center no-repeat;
    opacity: 0.6;
    cursor: pointer;
    outline: none;
}

#main-carousel {
    width: 980px;
    height: 300px;
    min-height: 300px;
    max-height: 300px;
    overflow: hidden;
    background-color: #548948;
}

#main-carousel .carousel-inner .item {
    border-radius: 4px;
    overflow: hidden;
}

#main-carousel .carousel-button-left,
#main-carousel .carousel-button-right {
    position: absolute;
    top: 0;
    width: 150px;
    height: 300px;
    background-color: transparent;
    z-index: 20;
}

#main-carousel .carousel-button-left {
    background: url(../img/lb/prev.png) left center no-repeat;
}

#main-carousel .carousel-button-right {
    left: 830px;
    background: url(../img/lb/next.png) right center no-repeat;
}

#main-carousel .carousel-button-left-a,
#main-carousel .carousel-button-right-a {
    display: block;
    width: 150px;
    height: 300px;
}

.column.h-menu-wrapper {
    padding: 0;
    margin-bottom: 15px;
}

.column.h-menu-wrapper .h-menu {
    height: 52px;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    border-collapse: separate;
    background: rgba(77,153,63,1);
    background: -moz-linear-gradient(top, rgba(77,153,63,1) 0%, rgba(81,146,68,1) 50%, rgba(86,138,74,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(77,153,63,1)), color-stop(50%, rgba(81,146,68,1)), color-stop(100%, rgba(86,138,74,1)));
    background: -webkit-linear-gradient(top, rgba(77,153,63,1) 0%, rgba(81,146,68,1) 50%, rgba(86,138,74,1) 100%);
    background: -o-linear-gradient(top, rgba(77,153,63,1) 0%, rgba(81,146,68,1) 50%, rgba(86,138,74,1) 100%);
    background: -ms-linear-gradient(top, rgba(77,153,63,1) 0%, rgba(81,146,68,1) 50%, rgba(86,138,74,1) 100%);
    background: linear-gradient(to bottom, rgba(77,153,63,1) 0%, rgba(81,146,68,1) 50%, rgba(86,138,74,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d993f', endColorstr='#568a4a', GradientType=0 );
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.6);
}

.column.h-menu-wrapper .h-menu td {
    padding: 0 5px;
    font-size: 13px;
    min-width: 137px;
    font-family: Tahoma;
    border-left: 1px solid #3F8A33;
    border-right: 1px solid #61A553;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.column.h-menu-wrapper .h-menu td:first-child,
.column.h-menu-wrapper .h-menu td:first-child:hover {
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-bottom-left-radius: 2px;
    border-bottom-left-radius: 2px;
    border-left: none;
}

.column.h-menu-wrapper .h-menu td:last-child,
.column.h-menu-wrapper .h-menu td:last-child:hover {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-right: none;
}

.column.h-menu-wrapper .h-menu td:hover {
    background: #569E49;
}

.column.h-menu-wrapper .h-menu td a {
    color: #F3EEE6;
}

.column.h-menu-wrapper .h-menu td:hover a {
    text-decoration: underline;
}

.column.leftside {
    padding-left: 0;
    padding-right: 5px;
}

.column.leftside .v-menu {
    padding: 0;
    background-color: #E3DBCE;
    border-radius: 2px;
}

.column.leftside .v-menu ul {
    list-style: none;
    padding: 0;
}

.column.leftside .v-menu ul li {
    font: 13px Tahoma;
    padding-left: 10px;
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: 1px solid #CDBFAE;
}

.column.leftside .v-menu ul li:last-child {
    border-bottom: 1px solid transparent;
}

.column.leftside .v-menu ul li a,
.column.leftside .v-menu ul li a:hover {
    color: #548948;
    text-decoration: none;
}

.column.leftside .v-menu ul li a {
    display: block;
    padding: 12px 26px 12px 0;
}

.column.leftside .v-menu ul li a.sub div.arrow {
    display: none;
}

.column.leftside .v-menu ul li:hover > ul {
    display: block;
}

.column.leftside .v-menu ul li:hover a.sub .arrow,
.column.leftside .v-menu ul li a.sub:hover .arrow {
    display: block;
    position: absolute; 
    right: -40px; 
    top: 0px; 
    height: 0px; 
    width: 0px; 
    border: 20px solid transparent;
    border-left: 10px solid #F0E7DA;
    z-index: 5;
}

.column.leftside .v-menu ul li:hover {
    margin: 0;
    position: relative;
    top: -1px;
    background-color: #F0E7DA;
    border: 10px solid #F0E7DA;
    border-top-width: 0;
    border-bottom-width: 1px;
    z-index: 2;
}

.column.leftside .v-menu ul li:hover a {
    position: relative;
    top: 1px;
}

.column.leftside .v-menu ul li a.sub {
    background: url(../img/menu-arrow.png) right center no-repeat;
}

.column.leftside .v-menu ul li ul {
    display: none;
    position: absolute;
    top: 0px;
    right: -246px;
    padding: 12px 0;
    width: 240px;
    min-width: 235px;
    max-width: 235px;
    background-color: #FFF;
}

.column.leftside .v-menu ul li ul li {
    background-color: none;
    border-bottom: 1px solid transparent;
}

.column.leftside .v-menu ul li ul li:hover {
    background: none;
    border-right: none;
    border-left: 10px solid transparent;
    border-bottom: 1px solid transparent;
}

.column.leftside .v-menu ul li ul li:hover a,
.column.leftside .v-menu ul li ul li a:hover {
    position: relative;
    top: 2px;
}

.column.leftside .v-menu ul li ul li a {
    padding: 8px;
}

.column.leftside .v-menu ul li ul li a:hover {
    text-decoration: underline;
}

.column.leftside .map {
    margin-bottom: 30px;
}

.column.leftside .map #map {
    border: 5px solid #FFF;
    height: 160px;
    margin-bottom: 18px;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.33);
    -moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.33);
    box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.33);
}

.column.leftside .map a {
    display: block;
    color: #548948;
    font-size: 12px;
    font-family: Tahoma;
    text-align: center;
    text-decoration: underline;
}

.column.leftside .vote {
    margin-bottom: 40px;
}

.column.leftside .vote span.question,
.column.leftside .vote label.answer {
    font-size: 13px;
    font-family: Tahoma;
    color: #333333;
}

.column.leftside .vote span.question {
    display: block;
    font-weight: bold;
    margin-bottom: 20px;
}

.column.leftside .vote .answers,
.column.leftside .vote .button {
    margin-bottom: 18px;
}

.column.leftside .vote label.answer {
    font-weight: normal;
}

.article {
    margin-bottom: 20px;
}

.column.article,
.column.article.main-article {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    margin-bottom: 0;
}

.column.article .news-list .new {
    margin-bottom: 30px;
    overflow: hidden;
}

.column.article .news-list .new p {
    font-size: 12px;
    font-family: Tahoma;
    color: #666666;
}

.column.article .news-list .new .more {
    text-align: right;
}

.column .article table,
.column .article td {
    border-collapse: collapse;
}

.column .article table {
    font-size: 13px;
    margin-bottom: 20px;
    border-spacing: 0 10px;
}

.column .article table td,
.column .article table thead tr td {
    color: #333333;
    padding: 10px 20px;
    font-size: 13px;
    font-family: Tahoma;
}

.column .article table thead tr td,
.column .article table thead tr th,
.column .article table tr th {
    padding: 0 20px;
    font-weight: bold;
    background-color: #E3DBCE;
    border-top: 10px solid #E3DBCE;
    border-bottom: 10px solid #E3DBCE;
    border-right: 1px solid #CDBFAE;
}

.column .article table thead tr td:last-child,
.column .article table thead tr th:last-child,
.column .article table tbody tr th:last-child {
    border-right: none;
}

.column .article table tbody tr {
    background: #F3EEE6;
    border-bottom: 1px solid #CDBFAE;
}


.image-preview img,
.news-list .image-preview img {

}
.news .image-preview {
    float: left;
    margin-right: 20px;
}
.news .image-preview img {
}

.image-preview img {
    width: 100%;
}

.news-list .image-preview img {
    margin: 0;
}

.column.article .news-list .new .body {
    min-height: 150px;
    background-color: #E3DBCE;
    padding: 5px;
}

.column.article .news-list .new .body.no-img {
    padding-left: 20px;
}

.column.article .news-list .paginator {
    margin-top: 10px;
    margin-bottom: 0;
}

.column.article .news-list .switcher {
    margin-top: -40px;
    float: right;
}

.column.article .news-list .switcher.single{
    margin-top: 0;
}

.column.article .news-list .paginator ul,
.column.article .news-list .switcher ul {
    list-style: none;
    padding: 0;
}

.column.article .news-list .paginator ul li {
    display: inline-block;
    margin-right: 15px;
}

.column.article .news-list .switcher ul li {
    display: inline;
    /*margin-right: 15px;*/
    float: right;
}

.column.article .news-list .paginator ul li:last-child,
.column.article .news-list .switcher ul li:last-child {
    margin-right: 0;
}

.news-list .paginator ul li a, 
.news-list .switcher ul li a {
    display: block;
    width: 30px;
    height: 30px;
    color: #666666;
    line-height: 1;
    font-size: 14px;
    font-family: Tahoma;
    padding-top: 7px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #CDBFAE;
    background-color: #E3DBCE;
}

.column.article .news-list .paginator ul li.collapsed {
    height: 30px;
    color: #666666;
    font-size: 14px;
    font-family: Tahoma;
    margin: 0 10px 0 -5px;
}

.news-list .paginator ul li a:hover,
.news-list .switcher ul li a:hover {
    border: 1px solid #548948;
}

.news-list .paginator ul li a:hover,
.news-list .paginator ul li a:focus,
.news-list .paginator ul li a:visited,
.news-list .switcher ul li a:hover,
.news-list .switcher ul li a:focus,
.news-list .switcher ul li a:visited {
    text-decoration: none;
}

.news-list .paginator ul li.active a,
.news-list .switcher ul li.active a {
    color: #F3EEE6;
    border: 1px solid #548948;
    background-color: #548948;
}

.news .photos {
    margin-left: -10px;
    margin-right: -10px;
    overflow: hidden;
}
.news .photos .photo {
    float: left;
    margin: 10px;
}


a h2 {
    text-decoration: underline;
}

h2 {
    margin-top: 0;
    margin-bottom: 25px;
    font: 22px Tahoma;
}

h2 a {
    text-decoration: none !important;
    color: #333333 !important;
}

.column.article .new {
    margin-bottom: 20px;
}

.column.article h2 {
    margin-bottom: 10px;
}
.column.article .new h2 {
    margin-bottom: 0;
}

.column.article h3,
.column.news-title h3,
.column.article .new h3,
.column.article .news-list h3,
.column.main-article .main-new h3 {
    margin-top: 20px;
    font: 18px Tahoma;
    color: #548948;
}

.column.article h4 {
    line-height: 2;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma;
    color: #333333;
}

.column.article blockquote {
    padding: 0;
    color: #333333;
    text-align: left;
    border-left: none;
    line-height: 1.333;
    font-size: 18px;
    font-family: Tahoma;
    margin-bottom: 20px;
}

.column.article a.document {
    display: inline;
    background-image: url(/vs/common/img/files/unknown.png);
    background-repeat: no-repeat;
    padding: 5px 5px 5px 25px;
    margin: 0;
    background-position: 0 50%;
    line-height: 3.077;
}

.column.article a.document.pdf{
    background-image: url(/vs/common/img/files/pdf.png);
}

.column.article a.document.xls{
    background-image: url(/vs/common/img/files/xls.png);
}

.column.article a.document.doc{
    background-image: url(/vs/common/img/files/doc.png);
}

.column.article a.document.ppt{
    background-image: url(/vs/common/img/files/ppt.png);
}

.column.article span.size {
    height: auto;
    margin: 0 0 0 5px;
    padding: 5px;
    font-size: 13px;
    font-family: Tahoma;
    color: #999999;
    line-height: 3.077;
    display: inline;
}

.column.article a,
.column.article .files.size {
    display: inline-block;
    height: auto;
    margin: 0;
    font-family: Tahoma;
    color: #548948;
}

.column.article a {
    text-decoration: underline;
}

.column.article a.file {
    margin-left: 29px;
}

.column.article .files {
    display: inline-block;
    width: 17px;
    height: 22px;
    position: absolute;
    margin: 9px 0;
    margin-left: -29px;
    background-image: url(../img/files.png);
}

.column.article .files.pdf {
    background-position: 0px 0px;
}

.column.article .files.doc {
    background-position: -17px 0px;
}

.column.article .files.xls {
    background-position: -34px 0px;
}

.column.article .files.ppt {
    background-position: -51px 0px;
}

.column.article .files.size {
    color: #999999;
    width: auto;
    height: auto;
    background: none;
}

.column.article ol,
.column.article ul {
    font-family: Tahoma;
    color: #333333;
    line-height: 2;
}

.column.article ul {
    list-style: url(../img/marker-line.png);
    padding-top: 8px;
}

.column.article label {
    font-size: 13px;
    font-family: Tahoma;
    color: #333333;
    font-weight: bold;
    line-height: 2;
}

.column.article input,
.column.article input:hover,
.column.article input:focus,
.column.article input:active,
.column.article select,
.column.article select:hover,
.column.article select:focus,
.column.article select:active {
    height: 30px;
    outline: none;
    padding: 2px 4px;
    margin-bottom: 10px;
    border-radius: 2px;
    background-color: #FFF;
    border: 1px solid #588B4C;
    -webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
}

.column.article .select-wrapper select {
    -webkit-appearance: none;
    overflow: hidden;
    background-color: #FFF;
    padding-right: 28px;
    background: #FFF url(../img/select.png) no-repeat center right;
}

.column.article select option {
    border-bottom: 1px solid #EFF2EA;
}

.column.main-article .main-new p {
    font-size: 12px;
    font-family: Tahoma;
}

.column.article .news-list .new h2 {
    font-size: 16px;
    font-family: Tahoma;
    color: rgb(84, 137, 72);
}


.column.rightside {
    padding-left: 5px;
    padding-right: 0;
}

.column.rightside .actions {
    padding: 18px;
    background-color: #E3DBCE;
}

.column.rightside .actions h4 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 13pt;
}

.column.rightside .actions ul {
    padding: 0;
    list-style: none;
}

.column.rightside .actions ul li {
    margin-bottom: 20px;
    font: 13px Tahoma;
}

.column.rightside .actions ul li a,
.column.rightside .actions ul li a:hover,
.column.rightside .actions ul li a:focus {
    color: #548948;
    text-decoration: underline;
}

.column.leftside .vote a.all-votes,
.column.rightside .actions a.all-actions,
.column.main-article .main-new a.main-new-more,
.column.indicators a.all-news {
    color: #666666;
    font-size: 12px;
    font-family: Tahoma;
    text-decoration: underline;
    padding-left: 19px;
    background: url(../img/all-actions.png) left center no-repeat;
}

.column.news-title,
.column.news {
    padding-left: 15px;
    padding-right: 0;
}

#carousel-news .carousel-inner {
    overflow: visible;
    width: 460px;
}

#carousel-news .item a {
    display: block;
    width: 100%;
    height: 320px;
    margin-bottom: 15px;
    overflow: hidden;
}

#carousel-news .item a img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; 
    min-height: 320px;
}

#carousel-news .item .carousel-caption {
    padding: 0;
    color: #333333;
    font-size: 12px;
    margin-bottom: 20px;
    text-align: left;
    text-shadow: none;
    font-family: Tahoma;
    position: static;
    min-height: 125px;
}

.column.indicators {
    padding-right: 0;
    margin-bottom: 20px;
}

.column.indicators .carousel-indicators {
    float: right;
    width: 240px;
    height: 320px;
    margin: 0;
    margin-bottom: 15px;
    padding-left: 0;
    text-align: left;
    position: static;
}

.column.indicators .carousel-indicators li {
    display: block;
    margin: 0;
    width: 100%;
    height: 33.33%;
    text-indent: 0;
    line-height: 1.25;
    border: none;
    border-radius: 0;
    background-color: #F3EEE6;
    padding: 12px 10px 15px 19px;
    position: static;
}

.column.indicators .carousel-indicators li.active {
    background-color: #E3DBCE;
    border: none;
}

.column.indicators .carousel-indicators li.active a {
    text-decoration: none;
}

.column.indicators .carousel-indicators li.active span.arrow {
    content: '';
    float: left;
    position: relative;
    top: -32px;
    left: -29px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 53.5px 10px 53.5px 0;
    margin-right: -10px;
    border-color: transparent #E3DBCE transparent transparent;
}

.column.indicators .carousel-indicators li a.title {
    color: #548948;
    display: block;
    font-size: 13px;
    font-family: Tahoma;
    text-decoration: underline;
}

span.date {
    display: block;
    color: #5F5F5F;
    font-size: 13px;
    font-family: Tahoma;
}

#new-carousel, .carousel-2 {
    float: left;
    margin-right: 20px;
    width: 320px;
    overflow: hidden;
}

#new-carousel .carousel-inner,
.carousel-2  .carousel-inner{
    height: 220px;
}

#new-carousel .carousel-indicators ,
.carousel-2 .carousel-indicators 
{
    position: relative;
    top: 0;
    z-index: 10;
}

#new-carousel .carousel-indicators li,
.carousel-2 .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 0;
    margin: 15px 3px 0;
    border-color: #CDBFAE;
    background-color: #E3DBCE;
}

#new-carousel .carousel-indicators li:hover,
.carousel-2 .carousel-indicators li:hover,
#new-carousel .carousel-indicators li.active,
.carousel-2 .carousel-indicators li.active {
    border-color: #548948;
}

#new-carousel .carousel-indicators li.active,
.carousel-2 .carousel-indicators li.active {
    background-color: #548948;
}

.partners {
    background-color: #E3DBCE;
    font-size: 12px;
    padding: 0;
}

.partners div {
    padding-left: 0;
}

.partners .partner-one {
    height: 120px;
    vertical-align: bottom;
}

.partners .partner-one img {
    margin-left: -60px;
    position: absolute; 
    /*	bottom: 20px; */
}

.partners .partner-one a{
    color: #666666;
    margin-top: 40px;
    margin-left: 70px;
    display: block;
    text-decoration: underline;
}

.partners .partner-one {

}

.partners .partner-two {

}

.partners .partner-three {

}

.footer {
    color: #F3EEE6;
    background-color: #548948;
}

.footer a {
    color: #F3EEE6;
    text-decoration: underline;
}

.footer .column.who,
.footer .column.copy,
.footer .column.company {
    font: 12px Tahoma;
}

.footer .column.who {
    padding: 20px 0 10px 0;
}

.footer .column.copy,
.footer .column.company {
    padding: 10px 0 20px 0;
}

.footer .column.company .company-info {
    padding-left: 50px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAACQ1BMVEUAAADFxsb8/Pz8/Pv+/v6dnJvX2NiIiIfV1tbx8PD09PT////p6+ve3t79/f39/v7W1tb+/v729vb9/f3k5eX6+vr6+vrk5ub7+/v7+/v////29vb////z8/P5+Pj+/v7v7+/n5+f7+vrx8fHn5+fX19fx8vLf4eHn5+fS09Pf3t7i4uLd3t7f397////U1NTIycn39/fJysr+/v7X2NfOz8/Hxsa3t7f///+0tLSgoJ+travn5+etraz7+/ucnJutraz+/v75+fnR0tL////4+fn6+vrQ0ND39/eMi4pzcnH19vb39/f9/f3h4eHBw8PY2dnw8PDj4+Pr7e3w8PD6+Pjo6Oj6+/vg4uLNzs7m5ub+/v7f39/+/v7l5eX6+vrV09Pn5+f+/v7s7Oz49vba29v5+fnw8PDi5OTP0ND////29vbIyMjW1tXj4+P+/v7Bv7/Y2dn+/v7T09K7ubitrav5+fnq6urg4eH+/v7c3d3r7e38/Pybm5r29vaXlZXBwsKnpaXc3d34+PjIycmurat/fn2DgoKTk5LP0NC7vb2joaGMionx8fH////+/v78/Pz09PTOz8/u7+/n5+fo6enU1dX6+/vw8PD4+Pjw8fHh4uLZ2dnY2Nj39/fJy8v6+vrr7e3e39/a2trGx8fy8vLk5eXd3t7S09PQ0dHHycng4ODc3Nz29vbt7e3W19fBwsLr7Ozp6+vU1NTl5+fi5OTi4+Pe3t7LzMzz8/Pj4+O+v7/m6OjKzc3GxsbDxMS8vb02oLBrAAAAjnRSTlMA/iLvkjgkGAn24NfT08qxrZp+eBYRDAoF+fjz8Ozr5+Lh2NjVysnHxsK8saehn56cmJGJgnx0bmdnZVpXU05JRUI5MS8rHR0XDwb6+Pb28+7r6+fm4+Le2NLOw8G/u7m4t7S0s66rq6moo6Gako+NjYiCfnp2dHNtbGhmXFhUUk9OS0lJSD43NS0tKyghcT9PPgAAA0hJREFUSMftk2Vb21AUgE8pbmPANubu7u7u7u7u7u7biadJ2qbuQnEGs5+2m7S0FOiAj3uevR/yJCfnzTnn3hv4Txovpq+GXrB6rAeVk1+hh7war6CGfHkddE9W+YgISaZw68LnHuzbD7phmUxp6RSOWf5y47wIUn2rICPrcwGyGYbWhaEj0Lgwrwyp2ZCB/FlRzzWYxtTwUrwGYdIkUgK6ZMDcbXZE07iiCMe7Qgxq0HqtPtAFuVNq443gQGQaWqpZl4wmTqGR0Fno/3gcQyWaKIMVRnRaRcNPlyskqyHeuCAfOvBapvWeKTy2FEsgB6aj0x8wGCyC1+xwjKzs9P2ZKoWUBu7Ng1Ffyg7BVLSyhmBdk6C1yU1Y22Gj+niiKqJu4FWApzh4GI7fHhNrTIk2peNZaTu1n4l6uTajZMVpJCw566ASoaGfFyNOa7fhFSaGE8JeGiktJT6NKTGVFoJ3ejg7NUMFEbzVIkPiHsFhJ4m0qjWfEN5vGkXsK7twZVJZVSA0OP3NfL2/zvwNEYeUMhyTMubAh9t5MAZPpYzK4oYmSyD22xau9Xq5M/BElb7Xysmm9sx/O28LUkULIMWFJmvA5g5YRZ8cmQzXVSXa4uNSRfSJjLegHY+sflvMbeW0V4WFquIQzGI4gvGVoHVvUHb6aToYY2v1HSQJKNUIjb7ADx4JqiTrpSqyII2bPNXW9aBC5BobfRY2FpDt9WbOROJDVqVlV90voJND4lK4g6orbPGzrUHRyktkqY9Wpf0LMzenFt6OuAggz4gufx3rDopOTXgIaZQn0ykshht4AibkwGS0NLNuWzURhq2BdM4xdFKgFsN8hLukylTcYQhqwnnoSOk3Tk4aOAWW52xCPDIa77351VztXAId2WAnp6ndWRi9EWAfkudL8GnWnEroxDM7I9WElNQcBTlz9R5LoWuyBjJS1OtypGok7oZDJmOw5ODNYr2eRy6MKS4chkys20mEMOvU/x9F4OJCNmSm327e7LME6yj0hF28RxOGr4G/MWAkEcQgKwb9ZkEhwmzohvwDRAgYWlmLJhStBejWKLGIrM3NWkOCUg49YmxCKN4APWSiLjyAnnPR5p64HnpB7owZH+Ef4w8kYu4RmGZAdQAAAABJRU5ErkJggg==') 0 0 no-repeat;
    height: 50px;
    display: block;
    width: 179px;
    line-height: 24px;
    float: right;
    text-align: left;
}

.AlignLeft {text-align: left;}
.AlignCenter {text-align: center;}
.AlignRight {text-align: right;}
.AlignJustify {text-align: justify;}

#new-carousel .carousel-indicators ,
.carousel-2 .carousel-indicators {
    margin-top: -35px;
}


.line2 {
    line-height: 17px;
    overflow: hidden;
}
.line3 {
    max-height: 51px;
    line-height: 17px;
    overflow: hidden;
    height: 51px; /* заменить */
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.line7 {
    max-height: 119px;
    line-height: 17px;
    overflow: hidden;
    height: 119px; /* заменить */
    text-overflow: ellipsis;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

h2.line2{
    line-height: 23px;
    font-size: 18px;
}

.carousel-indicators li a span.line4 {
    max-height: 64px;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.carousel.carousel-fade {
    opacity: 1;
    border-radius: 4px;
}
.carousel.carousel-fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
}
.carousel.carousel-fade .item:first-child {
    top: auto;
    position: relative;
}
.carousel.carousel-fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2;
}



.sticky-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 127px;
}

.fotko {margin-bottom: 15px;}

.nav {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.nav li {
    margin-right: 10px;
    float: left;
    display: block;
}

.nav>li>a {
    padding: 12px 24px;
    display: block;
    background: #339900;
    color: #fff;
    text-decoration: none;
    border-radius: 2px;
    font-size: 16px;
}

.nav>li>a:hover {
    background: #96C575;
}

.main-new {
    background: #E3DBCE;
    padding: 20px;
    overflow: hidden;
}

.module-block {
    background: #E3DBCE;
    padding: 10px;
}

/* Calendar */
#calendar {
}

#calendar select {
    width: 95px;
    float: left;
    padding: 5px;
}

#calendar .months {
    margin-right: 10px;
}

#calendar .filter {
    margin-bottom: 10px;
    overflow: hidden;
}

#calendar a {
    display: block;
    text-align: center;
    color: #548948;
}

#calendar .period {
    text-align: center;
}

#calendar .period a {
    display: inline;
    margin: 2px 5px;
}

#calendar .active {
    color: #fff;
    background: #548948;
}

#calendar .actual {
    color: #F17E01;	
    text-decoration: none;
}

#calendar th, #calendar td {
    padding: 4px;
    text-align: center;
}

#calendar table {
    border-collapse: collapse;
    border: none;
    width: 100%; 
}

#calendar thead {
    font-weight: normal;
    background: #548948;
    color: #ffffff;
}

.article table {
    width: 100%;
}

.article table, .article th, .article td {
    border: 1px solid #cacaca;
    border-collapse: collapse;
}

.no-border, .no-border td, .no-border th{
    border: none !important;
}

.article table p {
    margin: 5px 0;
    font-size: 15px;
}

.article th, .article td {
    padding: 5px 10px;
    font-weight: normal;
}

.article thead {
    background: #E3DBCE;
}

#main tbody tr.two {
    background: #fff4e2;
}

.btn.btn-custom {
    background: #390;
    color: #fff;
    display: inline-block;
}

.btn.btn-custom:hover {
    background: #96C575;
}

.form-control:focus {
    border-color: #4E963F;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(78, 150, 63, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(78, 150, 63, 0.6);
    background: rgba(150, 197, 117, 0.15);
}

.well {
    background: rgb(243, 238, 230);
}

.news-list .item {
    margin-bottom: 30px;
}

.item .quest {
    font-weight: bold;
}